Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 21:38:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc resham                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  resham Bot:  Hi resham, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9404682467 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0566901554            01:16 AM, 08th Dec                     resham                    ???           01:18 AM, 08th Dec                   Mohammed                   Hi Resham, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:20 AM, 08th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:23 AM, 08th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           01:25 AM, 08th Dec                     resham                    9404682467           01:26 AM, 08th Dec                     resham                    I was supposed to receive my order by 7 dec ....           01:26 AM, 08th Dec                     resham                    But i didnt get it           01:27 AM, 08th Dec                     resham                    Why its late ?           01:27 AM, 08th Dec                     resham                    ???           01:27 AM, 08th Dec                     resham                    ????           01:27 AM, 08th Dec                     resham                    ????           01:27 AM, 08th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           01:28 AM, 08th Dec                     resham                    Ok           01:29 AM, 08th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           01:29 AM, 08th Dec                     resham                    But when i can receive my order?           01:29 AM, 08th Dec                     resham                    Ok           01:29 AM, 08th Dec                     resham                    I hope i will receive it by today           01:29 AM, 08th Dec                   Mohammed                   We will do our best soon enough, We appreciate your patience.           01:30 AM, 08th Dec                     resham                    Ok           01:31 AM, 08th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           01:34 AM, 08th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:37 AM, 08th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5431526